﻿<?xml version="1.0" encoding="utf-8"?>
<Report xmlns="http://schemas.microsoft.com/sqlserver/reporting/2005/01/reportdefinition" xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner">
  <DataSources>
    <DataSource Name="DataSource1">
      <rd:DataSourceID>c745a963-0e4e-4d8c-9ee0-ba2e98cf7e13</rd:DataSourceID>
      <ConnectionProperties>
        <DataProvider>SQL</DataProvider>
        <ConnectString>Data Source=CRISTIAN-PC\BLUECC;Initial Catalog=Drones</ConnectString>
        <IntegratedSecurity>true</IntegratedSecurity>
      </ConnectionProperties>
    </DataSource>
  </DataSources>
  <rd:ReportID>340079a7-ed25-4a16-b61d-ec35200ac55a</rd:ReportID>
  <Width>5in</Width>
  <Body>
    <Height>1.18in</Height>
    <ColumnSpacing>0.5in</ColumnSpacing>
    <ReportItems>
      <Textbox Name="textbox1">
        <Style>
          <FontFamily>Tahoma</FontFamily>
          <FontSize>18pt</FontSize>
          <Color>#1c3a70</Color>
          <PaddingLeft>2pt</PaddingLeft>
          <PaddingRight>2pt</PaddingRight>
          <PaddingTop>2pt</PaddingTop>
          <PaddingBottom>2pt</PaddingBottom>
        </Style>
        <rd:DefaultName>textbox1</rd:DefaultName>
        <Value>Factori de risc</Value>
        <CanGrow>true</CanGrow>
        <Height>0.33in</Height>
      </Textbox>
      <Table Name="table1">
        <Top>0.33in</Top>
        <Style />
        <Header>
          <RepeatOnNewPage>true</RepeatOnNewPage>
          <TableRows>
            <TableRow>
              <TableCells>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="textbox2">
                      <Style>
                        <BackgroundColor>#1c3a70</BackgroundColor>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>11pt</FontSize>
                        <FontWeight>Bold</FontWeight>
                        <Color>White</Color>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>textbox2</rd:DefaultName>
                      <Value>Nume Sec</Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.22in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="textbox4">
                      <Style>
                        <BackgroundColor>#1c3a70</BackgroundColor>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>11pt</FontSize>
                        <FontWeight>Bold</FontWeight>
                        <Color>White</Color>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>textbox4</rd:DefaultName>
                      <Value>Nume Clasa</Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.22in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="textbox6">
                      <Style>
                        <BackgroundColor>#1c3a70</BackgroundColor>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>11pt</FontSize>
                        <FontWeight>Bold</FontWeight>
                        <Color>White</Color>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>textbox6</rd:DefaultName>
                      <Value>Nume Dron</Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.22in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="textbox7">
                      <Style>
                        <BackgroundColor>#1c3a70</BackgroundColor>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>11pt</FontSize>
                        <FontWeight>Bold</FontWeight>
                        <Color>White</Color>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>textbox7</rd:DefaultName>
                      <Value>Nume Traf</Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.22in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
              </TableCells>
              <Height>0.22in</Height>
            </TableRow>
          </TableRows>
        </Header>
        <Details>
          <TableRows>
            <TableRow>
              <TableCells>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="textbox3">
                      <Style>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>10pt</FontSize>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>textbox3</rd:DefaultName>
                      <Value>
                      </Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.21in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="textbox5">
                      <Style>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>10pt</FontSize>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>textbox5</rd:DefaultName>
                      <Value>
                      </Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.21in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="Nume_Dron">
                      <Style>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>10pt</FontSize>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>Nume_Dron</rd:DefaultName>
                      <Value>=Fields!Nume_Dron.Value</Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.21in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
                <TableCell>
                  <ReportItems>
                    <Textbox Name="Nume_Traf">
                      <Style>
                        <FontFamily>Tahoma</FontFamily>
                        <FontSize>10pt</FontSize>
                        <BorderStyle>
                          <Default>Solid</Default>
                        </BorderStyle>
                        <BorderColor>
                          <Default>DimGray</Default>
                        </BorderColor>
                        <PaddingLeft>2pt</PaddingLeft>
                        <PaddingRight>2pt</PaddingRight>
                        <PaddingTop>2pt</PaddingTop>
                        <PaddingBottom>2pt</PaddingBottom>
                      </Style>
                      <rd:DefaultName>Nume_Traf</rd:DefaultName>
                      <Value>=Fields!Nume_Traf.Value</Value>
                      <CanGrow>true</CanGrow>
                      <Height>0.21in</Height>
                      <Width>1in</Width>
                    </Textbox>
                  </ReportItems>
                </TableCell>
              </TableCells>
              <Height>0.21in</Height>
            </TableRow>
          </TableRows>
        </Details>
        <TableColumns>
          <TableColumn>
            <Width>1in</Width>
          </TableColumn>
          <TableColumn>
            <Width>1in</Width>
          </TableColumn>
          <TableColumn>
            <Width>1in</Width>
          </TableColumn>
          <TableColumn>
            <Width>1in</Width>
          </TableColumn>
        </TableColumns>
        <DataSetName>DataSet1</DataSetName>
        <TableGroups>
          <TableGroup>
            <Grouping Name="table1_Nume_Sec">
              <GroupExpressions>
                <GroupExpression>=Fields!Nume_Sec.Value</GroupExpression>
              </GroupExpressions>
            </Grouping>
            <Sorting>
              <SortBy>
                <SortExpression>=Fields!Nume_Sec.Value</SortExpression>
              </SortBy>
            </Sorting>
            <Header>
              <TableRows>
                <TableRow>
                  <TableCells>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="Nume_Sec">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <Color>White</Color>
                            <BackgroundColor>#60759b</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>Nume_Sec</rd:DefaultName>
                          <Value>=Fields!Nume_Sec.Value</Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="textbox8">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <Color>White</Color>
                            <BackgroundColor>#60759b</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>textbox8</rd:DefaultName>
                          <Value>
                          </Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="textbox9">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <Color>White</Color>
                            <BackgroundColor>#60759b</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>textbox9</rd:DefaultName>
                          <Value>
                          </Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="textbox10">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <Color>White</Color>
                            <BackgroundColor>#60759b</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>textbox10</rd:DefaultName>
                          <Value>
                          </Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                  </TableCells>
                  <Height>0.21in</Height>
                </TableRow>
              </TableRows>
            </Header>
          </TableGroup>
          <TableGroup>
            <Grouping Name="table1_Nume_Clasa">
              <GroupExpressions>
                <GroupExpression>=Fields!Nume_Clasa.Value</GroupExpression>
              </GroupExpressions>
            </Grouping>
            <Sorting>
              <SortBy>
                <SortExpression>=Fields!Nume_Clasa.Value</SortExpression>
              </SortBy>
            </Sorting>
            <Header>
              <TableRows>
                <TableRow>
                  <TableCells>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="textbox11">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <BackgroundColor>LightSteelBlue</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>textbox11</rd:DefaultName>
                          <Value>
                          </Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="Nume_Clasa">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <BackgroundColor>LightSteelBlue</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>Nume_Clasa</rd:DefaultName>
                          <Value>=Fields!Nume_Clasa.Value</Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="textbox12">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <BackgroundColor>LightSteelBlue</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>textbox12</rd:DefaultName>
                          <Value>
                          </Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                    <TableCell>
                      <ReportItems>
                        <Textbox Name="textbox13">
                          <Style>
                            <FontFamily>Tahoma</FontFamily>
                            <FontSize>10pt</FontSize>
                            <BackgroundColor>LightSteelBlue</BackgroundColor>
                            <BorderStyle>
                              <Default>Solid</Default>
                            </BorderStyle>
                            <BorderColor>
                              <Default>DimGray</Default>
                            </BorderColor>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <PaddingTop>2pt</PaddingTop>
                            <PaddingBottom>2pt</PaddingBottom>
                          </Style>
                          <rd:DefaultName>textbox13</rd:DefaultName>
                          <Value>
                          </Value>
                          <CanGrow>true</CanGrow>
                          <Height>0.21in</Height>
                          <Width>1in</Width>
                        </Textbox>
                      </ReportItems>
                    </TableCell>
                  </TableCells>
                  <Height>0.21in</Height>
                </TableRow>
              </TableRows>
            </Header>
          </TableGroup>
        </TableGroups>
      </Table>
    </ReportItems>
  </Body>
  <Language>en-US</Language>
  <LeftMargin>1in</LeftMargin>
  <RightMargin>1in</RightMargin>
  <TopMargin>1in</TopMargin>
  <BottomMargin>1in</BottomMargin>
  <PageWidth>8.5in</PageWidth>
  <PageHeight>11in</PageHeight>
  <DataSets>
    <DataSet Name="DataSet1">
      <Fields>
        <Field Name="Nume_Dron">
          <DataField>Nume_Dron</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nume_Traf">
          <DataField>Nume_Traf</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nume_Sec">
          <DataField>Nume_Sec</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="Nume_Clasa">
          <DataField>Nume_Clasa</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
      </Fields>
      <Query>
        <DataSourceName>DataSource1</DataSourceName>
        <CommandType>Text</CommandType>
        <CommandText>SELECT        dbo.Drone.Nume_Dron, dbo.Trafic.Nume_Traf, dbo.Sectoare.Nume_Sec, dbo.Clase.Nume_Clasa
FROM            dbo.Trafic INNER JOIN
                         dbo.Sectoare ON dbo.Trafic.ID_Sec = dbo.Sectoare.ID_Sec INNER JOIN
                         dbo.Drone ON dbo.Trafic.ID_Traf = dbo.Drone.ID_Traf INNER JOIN
                         dbo.Proprietari ON dbo.Drone.ID_Prop = dbo.Proprietari.ID_Prop INNER JOIN
                         dbo.Clase ON dbo.Drone.ID_Clasa = dbo.Clase.ID_Clasa
						 where Gen_Prop='M'
GROUP BY dbo.Sectoare.Nume_Sec, dbo.Trafic.Nume_Traf, dbo.Drone.Nume_Dron, dbo.Clase.Nume_Clasa</CommandText>
        <rd:UseGenericDesigner>true</rd:UseGenericDesigner>
        <Timeout>0</Timeout>
      </Query>
    </DataSet>
  </DataSets>
</Report>